Subject: [clue] Notes from CLUE WG Interim - May 12, 2011 available

From: Mary Barnes <[email-masked]>
Date: Fri, 13 May 2011 14:54:02 -0500

HI folks,

I have uploaded Brian Baldino and Paul Coverdale's notes from the meeting.
 Paul and I will use those, along with our own notes to produce the official
meeting notes that will post shortly on the same page, which also includes a
link to the email with all the details for accessing the recording.

http://trac.tools.ietf.org/wg/clue/trac/wiki/Minutes-May-12-2011

Regards,
Mary
CLUE WG co-chair